/* Basic HTML Element Style */
BODY {
	background: black;
	text-align: left;
	font: 11pt/16pt tahoma, arial, sans-serif;
	color: rgb(220,220,220);
	margin-left: 16pt;
}

a:link { color: rgb(64,64,255); }
a:visited { color: rgb(128,192,255); }

h1 {
	font: 20pt/24pt Georgia, arial, sans-serif;
	color: rgb(196,223,155);
	margin: 0px;
}

h1 A:link { color: rgb(0,0,0); }
h1 A:visited { color: rgb(96,96,96); }

h2 {
	font: 16pt Georgia, tahoma, sans-serif;
	color: rgb(196,223,155);
}
h3 {
	font: bold 12pt/14pt tahoma, tahoma, sans-serif;
}
h4, h5 {
	font: italic 12pt/14pt tahoma, arial, sans-serif;
	margin: 0px;
}

/*Structural elements */

#articleList h1 {
	text-align: right;
	font: bold 12pt tahoma, arial, sans-serif;
	color: rgb(196,223,155);
	margin-bottom: 0pt;
}

#articleList h1 A:link { color: rgb(196,223,155); }
#articleList h1 A:visited { color: rgb(196,223,155); }

#articleList h3 {
	text-align: left;
	font: bold 8pt Tahoma, arial, sans-serif;
	color: rgb(128,128,128);
	border-top: solid 1px rgb(40,40,40);
}

#articleList {
	text-align: left;
	font: 11pt tahoma, arial, sans-serif;
	color: rgb(220,220,220);
}

#navigationBand h1 {
	font: bold 12pt tahoma, arial, sans-serif;
	color: rgb(196,223,155);
}

#navigationBand h1 A:link { color: rgb(196,223,155); }
#navigationBand h1 A:visited { color: rgb(196,223,155); }

.footer h1 {
	font: bold 18px tahoma, arial, sans-serif;
	color: rgb(192,192,192);
}

.footer {
	font: 11px tahoma, arial, sans-serif;
	color: rgb(192,192,192);
}

#tableRow tr {
	color: rgb(220,220,220);
	background-color: rgb(0,0,0);
	font: 11pt tahoma, arial, sans-serif;
}

#tableRow td {
	padding-bottom: 4pt;
	border-bottom: dotted 1px #808080;
}

#codeExample {
	font: 11pt 'Lucida Console', courier, sans-serif;
	color: rgb(255, 255, 255);
	background-color: rgb(64,64,64);
}

/* text effects */
em.title {
	text-decoration: underline;
}
